﻿body 
{
	font-family:Verdana;
	font-size:8pt;
}

.Header
{
	font-size: 8pt;
	font-family: Verdana;
	font-weight: Bold;
	text-decoration: none;
	BACKGROUND-COLOR: #e3e3e3; 
	HEIGHT: 27px; 
	MARGIN: 0px 0px 2px; 
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px;
    white-space:nowrap
    
}


.SmallHeader, .SmallHeader a, .SmallHeader a:Hover, .SmallHeader a:Active
	{
		Font-Size:8pt;
		font-family:Verdana;
		font-weight:bold;
		color:White;
		background-color:#99CC00;
		height:20px; 
		padding:1pt;  
		text-decoration:none; 
		padding-top:0pt;
		padding-bottom:0pt;
	}


.SmallHeaderNoWrap, .SmallHeaderNoWrap a, .SmallHeaderNoWrap a:Hover, .SmallHeaderNoWrap a:Active
	{
		Font-Size:8pt;
		font-family:Verdana;
		font-weight:bold;
		color:White;
		background-color:#99CC00;
		height:20px; 
		padding:1pt;  
		text-decoration:none;
		white-space:nowrap; 
		vertical-align:middle; 
		padding-top:0pt;
		padding-bottom:0pt;
	}

.SmallHeaderGray, .SmallHeaderGray a, .SmallHeaderGray a:Hover, .SmallHeaderGray a:Active
	{
		Font-Size:8pt;
		font-family:Verdana;
		font-weight:bold;
		color:White;
		background-color:#CCCCCC;
		height:20px; 
		padding:1pt;  
		text-decoration:none;
		padding-top:0pt;
		padding-bottom:0pt;
	}

.SmallHeaderClear, .SmallHeaderClear a, .SmallHeaderClear a:Hover, .SmallHeaderClear a:Active
	{
		Font-Size:8pt;
		font-family:Verdana;
		font-weight:bold;
		color:White;
		height:20px; 
		padding:1pt;  
		text-decoration:none;
		padding-top:0pt;
		padding-bottom:0pt;
	}

.BorderTD
	{
		border-bottom-color:#99CC00;
		border-bottom-style:solid;
		border-bottom-width:1pt;
		border-top-color:#99CC00;
		border-top-style:solid;
		border-top-width:1pt;
		border-left-color:#99CC00;
		border-left-style:solid;
		border-left-width:1pt;
		border-right-color:#99CC00;
		border-right-style:solid;
		border-right-width:1pt;
	}

.BorderTable 
	{
		border-width: 1pt;
		border-style: solid;
		border-color:#99CC00;
		border-collapse: collapse;
	}

.BorderTable td 
	{
		border-width: 1pt;
		border-style: inset;
	}

.DarkBorderTD
	{
		border-bottom-color:#009900;
		border-bottom-style:solid;
		border-bottom-width:1pt;
		border-top-color:#009900;
		border-top-style:solid;
		border-top-width:1pt;
		border-left-color:#009900;
		border-left-style:solid;
		border-left-width:1pt;
		border-right-color:#009900;
		border-right-style:solid;
		border-right-width:1pt;
	}
	
.BorderLight
	{
		border-color:#99CC00;
		border-style:solid;
		border-width:1pt;
	}
	

.ItemLink, .ItemLink:Visited  
	{
		font-family:Verdana;
		color:#666666;
		font-size:8pt;
		text-decoration:none;
		cursor:pointer;
	}	

.ItemLink:Active
	{
		font-family:Verdana;
		color:#666666;
		font-size:8pt;
		text-decoration:underline;
		cursor:pointer;
	}	
	
.ItemLink:Hover
	{
		font-family:Verdana;
		color:#666666;
		font-size:8pt;
		text-decoration:underline;
		cursor:pointer;
	}	
	
.ItemDetail
	{
		font-family:Verdana; 
		color:#666666;
		font-size:8pt; 
	}	

.ItemDetailNoWrap
	{
		font-family:Verdana;
		color:#666666;
		font-size:8pt; 
		white-space:nowrap
	}	

.ItemDetailError
	{
		font-family:Verdana;
		color:Red;
		font-size:8pt; 
	}	

.Watermark
	{
		font-family:Verdana;
		color:#a9a9a9;
		font-size:8pt; 
	}	

.ItemHeader
	{
		font-family:Verdana;
		color:#666666;
		font-size:8pt;
		font-weight:bold;
		white-space:nowrap; 
	}	

.ReportHeader
	{
		font-family:Verdana;
		color:#666666;
		font-size:14pt;
		font-weight:normal;
		text-decoration:none;
	}

.LargeDetail
	{
		font-family:Verdana;
		color:#666666;
		font-size:8pt;
		text-decoration:none;
	}
	
.LargeLink, .LargeLink:Visited, .LargeLink:Active
	{
		font-family:Verdana;
		color:#666666;
		font-size:8pt;
		font-weight:bold;
		text-decoration:none;
	}
	
.LargeLink:Hover
	{
		font-family:Verdana;
		color:#666666;
		font-size:8pt;
		font-weight:bold;
		text-decoration:underline;
	}

.Link, .Link:Visited, .Link:Active
	{
		font-family:Verdana;
		color:#009900;
		font-size:8pt;
		text-decoration:none;
	}
	
.Link:Hover
	{
		font-family:Verdana;
		color:#009900;
		font-size:8pt;
		text-decoration:underline;
	}
	
a
{
    font-size:8.5pt;
    font-weight:normal;
    font-family:Verdana;
    color:#009900;
    text-decoration:none; 
}

a:Hover
{
    font-size:8.5pt;
    font-weight:normal;
    font-family:Verdana;
    color:#009900;
    text-decoration:none; 
}

a:Active
{
    font-size:8.5pt;
    font-weight:normal;
    font-family:Verdana;
    color:#009900;
    text-decoration:none; 
}	

a img
{
    border: none;
}

.Hand
{
	cursor: hand;
}

.Pointer
{
	cursor:default;
}
	
A.Shortcut 
{
    font-size:8.5pt;
    font-weight:normal;
    font-family:Verdana;
    color:#009900;
    text-decoration:none; 
    white-space:nowrap;
}

A.Shortcut:hover
{
    font-size:8.5pt;
    font-weight:normal;
    font-family:Verdana;
    color:#009900;
    text-decoration:underline;
    white-space:nowrap;
}

A.Shortcut:active
{
    font-size:8.5pt;
    font-weight:normal;
    font-family:Verdana;
    color:#009900;
    text-decoration:underline;
    white-space:nowrap;
}

.Shortcut
{
    font-size:8.5pt;
    font-weight:normal;
    font-family:Verdana;
    color:#009900;
    text-decoration:none;
    white-space:nowrap;
}

.PageHeader
{
	font-size: 18pt;
	font-family: Arial;
	font-weight: Normal;
	color: #009900;
}
	
.Break 
{
	page-break-inside:auto;
	page-break-before:always;
}

.Watermark
	{
		font-family:Verdana;
		color:#a9a9a9;
		font-size:8pt; 
		font-style:italic;
	}	


.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : white;
	border-color:#009900;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
    text-align : left; 
    list-style-type : none;
	font-family:Verdana; 
	color:#666666;
	font-size:8pt;
}

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
	font-family:Verdana;
	color:#666666;
	font-size:8pt; 
}


/* AutoComplete item */
.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
	font-family:Verdana;
	color:#666666;
	font-size:8pt; 
	
}

.BPButton
{
	font-weight: bold;
	font-size: 8.5pt;
	font-family: arial;
	color: #ffffff;
	background-color: #009900;
	border-bottom: #009900 1pt solid;
	border-top: #009900 1pt solid;
	border-left: #009900 1pt solid;
	border-right: #009900 1pt solid;
	padding:0pt 2pt 0pt 2pt;
	cursor:hand;
}

.ButtonSearch
{
	background-color:#FFFFFF;
	border-style:none;
	cursor:hand;
}

.modalBackground 
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup 
{
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
}

.HoverMenu
{
	background-color:#ffffdd;
	font-family:Verdana;
    color:#009900;
    text-decoration:underline;
	font-size:8pt; 
	font-weight:normal; 	
	cursor: hand;

}

.validatorCalloutHighlight
{
    background-color: lemonchiffon;
}

.popupMenuHide {
	display:none;
}

.popupMenuShow {
	display:block;
}


.GridViewRow td
{
	border-right: LightGray 1px solid;
	border-top: LightGray 1px solid;
	border-left: LightGray 1px solid;
	border-bottom: LightGray 1px solid;
}









.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0;
    vertical-align:top;
    border: solid 1px #7F9DB9;
    border-right: 0px none;
    padding: 1px 0px 0px 5px;
    height: 18px; 
    width:90%;
    border-color: #7F9DB9;
	font-family:Verdana;
	color:#666666;
	font-size:8pt; 
	font-weight:normal;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    margin: 0;
    padding: 0;
    background-image: url(../Images/windows-arrow.gif);
    background-position: top left;
    border: 0px none;
    height: 21px;
    width: 21px;
}
.WindowsStyle .ajax__combobox_itemlist
{
    border-color: #7F9DB9;
	font-family:Verdana;
	color:#666666;
	font-size:8pt; 
	font-weight:normal;
    width:90%;
}

.BpCalendar .ajax__calendar_container 
{
	font-size:8pt; 
	background-color:White;
	border-color:#009900;
	border-style:solid;
	border-width:1pt;
	font-family:Verdana; 
	color:#666666;
    text-align:center;
}

.BpCalendar .ajax__calendar_dayname  
{
    font-weight:bold;
	color:White;
	background-color:#99CC00;
 }

.BpCalendar .ajax__calendar_other .ajax__calendar_day,
.BpCalendar .ajax__calendar_other .ajax__calendar_year 
{
	color:#666666;
    background-color:#f4f4f4;
}
.BpCalendar .ajax__calendar_hover .ajax__calendar_day,
.BpCalendar .ajax__calendar_hover .ajax__calendar_month,
.BpCalendar .ajax__calendar_hover .ajax__calendar_year 
{
    color: black;
}


.BpCalendar .ajax__calendar_active .ajax__calendar_day,
.BpCalendar .ajax__calendar_active .ajax__calendar_month,
.BpCalendar .ajax__calendar_active .ajax__calendar_year 
{
    color: black;
    font-weight:bold;
}


/* Style needed to fix the Valifator location when it goes off the screen. */

.CustomValidator {position:relative;margin-left:-200px !Important; }

.CustomValidator div {border:solid 1px Black;background-color:HighlightText; position:relative;}

.CustomValidator td {border:solid 1px Black;background-color:HighlightText;}

.CustomValidator .ajax__validatorcallout_popup_table {display:none;border:none;background-color:transparent;padding:0px;}

.CustomValidator .ajax__validatorcallout_popup_table_row {vertical-align:top;height:100%;background-color:transparent;padding:0px;}

.CustomValidator .ajax__validatorcallout_callout_cell {width:20px;height:100%;text-align:right;vertical-align:top;border:none;background-color:transparent;padding:0px;}

.CustomValidator .ajax__validatorcallout_callout_table {height:100%;border:none;background-color:transparent;padding:0px;}

.CustomValidator .ajax__validatorcallout_callout_table_row {background-color:transparent;padding:0px;}

.CustomValidator .ajax__validatorcallout_callout_arrow_cell {padding:8px 0px 0px 0px;text-align:right;vertical-align:top;font-size:1px;border:none;background-color:transparent;}

.CustomValidator .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv {font-size:1px;position:relative;left:1px;border-bottom:none;border-right:none;border-left:none;width:15px;background-color:transparent;padding:0px;}

.CustomValidator .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div {height:1px;overflow:hidden;border-top:none;border-bottom:none;border-right:none;padding:0px;margin-left:auto;}

.CustomValidator .ajax__validatorcallout_error_message_cell {font-family:Verdana;font-size:10px;padding:5px;border-right:none;border-left:none;width:100%;}

.CustomValidator .ajax__validatorcallout_icon_cell {width:20px;padding:5px;border-right:none;}

.CustomValidator .ajax__validatorcallout_close_button_cell {vertical-align:top;padding:0px;text-align:right;border-left:none;}

.CustomValidator .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv {border:none;text-align:center;width:10px;padding:2px;cursor:pointer;}
